<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <record id="view_sales_global_discount_config" model="ir.ui.view">
            <field name="name">sale.settings.global.discount</field>
            <field name="model">sale.config.settings</field>
            <field name="inherit_id" ref="sale.view_sales_config"/>
            <field name="arch" type="xml">

                <xpath expr="//div[@name='Sale Features']" position="inside">
                    <div>
                            <div name="global_discount_limit_amount">
                               <field name="global_amount_discount_limit" class="oe_inline"/>
                               <label for="global_amount_discount_limit"/>
                            </div>
                             <div name="order_line_amount_discount_limit">
                               <field name="order_line_amount_discount_limit" class="oe_inline"/>
                               <label for="order_line_amount_discount_limit"/>
                            </div>
                            <div name="discount_account_id">
                               <field name="discount_account_id" class="oe_inline"/>
                               <label for="discount_account_id"/>
                            </div>

                        </div>
                </xpath>
            </field>
        </record>
    </data>
</openerp>